/** Mobile styling */
@media screen and (max-width: 512px){
  #section_specialities .card {
    width: 90% !important;
        margin-left: 5% !important;
  }

  #section_specialities .card:first-of-type {
    margin-bottom: 24px;
  }

  #section_services .card {
    margin: auto;
  }

  #section_specialities > div {
    display: block !important;
  }
}

@media screen and (max-width: 512px){
  .sdt-card {
    width: 90%;
  }
}

@media screen and (min-width: 513px) and (max-width: 768px) {
  .sdt-card {
    width: 65%;
  }
}

@media screen and (max-width: 768px){
  .hide-small {
    display: none;
  }

  .show-small {
    display: flex;
    align-items: center;
    justify-content: center;
  }
}

@media screen and (min-width: 768px){
  .hide-small {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .show-small {
    display: none;
  }

  .sdt-card {
    width: 450px;
  }
}

body {
  background-color: #fbfbfb;
}

/** Standard classes */
.mb80 {
  margin-bottom: 80px;
}

.txt-monserrat {
  font-family: 'Montserrat', sans-serif;
}

h1,h2,h3 {
  font-family: 'Montserrat', sans-serif;
}

h2 {
  line-height: 2px;
  margin: auto;
  margin-bottom: 30px;
  border-width: 0 0 3px;
  letter-spacing: 2px;
  border-style: solid;
  border-image: linear-gradient(45deg, black, #d0cece) 10%;
}

.article-container {
  display: flex;
  align-items: center;
}

.padding-container {
  padding: 50px 60px 50px 60px;
}

article p {
  color: #b7b7b7;
}

article h3 {
  color: #d8d8d8;
}

h2:after,
h2:before {
  content: "";
  display:block;
  margin: 0.8em 0;
}
/** Header section */
.carousel {
  height: 100%;
}

.carousel div {
  height: 100%;
}

@media screen and (max-width: 512px) {
  #section_header > div {
    margin-top: 50px;
  }
}

@media screen and (min-width: 513px) {
  #section_header > div {
    margin-top: 200px;
  }
}

#slide1 {
  background: url('../img/dak1.JPG') no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#slide2 {
  background: url('../img/dak2.JPG') no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#slide3 {
  background: url('../img/dak3.JPG') no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#section_header {
  height: calc(100vh - 300px);
}

#sdt_title {
  color: white;
  font-weight: bold;
  font-size: 2.7em;
  letter-spacing: 4px;
}

#sdt_subtitle {
  font-style: italic;
  color: #d6d5d5;
  font-weight: 500;
}

#sdt_subtitle strong {
  color: #d39e00;
  font-size: 1.15em;
}

.svg-wrapper{
  display:block;
  position: relative;
  height: 300px;
  background: #4a4a4a;
}
.svg-wrapper svg{
  position: absolute;
  left:0;
  top:0;
  width:100%;
  height: 100%;
}

.sdt-card {
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
  background: #0e0e0e;
  border-radius: 2px;
  display: inline-block;
  height: 200px;
  top: 60px;
  position: absolute;
  z-index: 2;
  left: 0;
  right: 0;
  margin: auto;
  border: 1px solid #4e4e4e;
  background: url('../img/dakheader.png') no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#strong_appointment {
  cursor: pointer;
}

/** About */

#section_about {
  background-color: #080808;
}

/** Card styling */
#section_services{
  padding: 50px 30px 10px 30px;
  background-color: #080808;
  position: relative;
  display: flex;
  justify-content: space-between;
}

.content > i {
  color: white;
  font-size: 3em;
}

.content {
  text-align: center;
}

#section_services .card{
  position: relative;
  cursor: pointer;
  border: none;
  background-color: #080808;
  z-index: 3;
}

#section_services .card .face{
  width: 300px;
  height: 200px;
  transition: 0.5s;
}

#section_services .card .face.face1{
  position: relative;
  background: #333;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1;
  transform: translateY(100px);
}

#section_services .card:hover .face.face1{
  background: #d39e00;
  transform: translateY(0);
}

#section_services .card .face.face1 .content{
  opacity: 0.2;
  transition: 0.5s;
}

#section_services .card:hover .face.face1 .content{
  opacity: 1;
}

#section_services .card .face.face1 .content img{
  max-width: 100px;
}

#section_services .card .face.face1 .content h3{
  margin: 10px 0 0;
  padding: 0;
  color: #fff;
  text-align: center;
  font-size: 1.5em;
}

#section_services .card .face.face2{
  position: relative;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
  box-sizing: border-box;
  box-shadow: 0 20px 50px rgba(0, 0, 0, 0.8);
  transform: translateY(-100px);
}

#section_services .card:hover .face.face2{
  transform: translateY(0);
}

#section_services .card .face.face2 .content p{
  margin: 0;
  padding: 0;
}

#section_services .card .face.face2 .content a{
  margin: 15px 0 0;
  display:  inline-block;
  text-decoration: none;
  font-weight: 900;
  color: #333;
  padding: 5px;
  border: 1px solid #333;
}

#section_services .card .face.face2 .content a:hover{
  background: #333;
  color: #fff;
}

#section_services h2 {
  color: #d8d8d8;
  border-image: linear-gradient(45deg, #d8d8d8, #5a5a5a) 10%;
}

/** Splitter */
#section_splitter {
  background-color: #080808;
  transform: translateY(-50px);
  height: 120px;
}

#section_splitter_contact {
  background-color: #fbfbfb;
  height: 120px;
}

/** Specialities */


/** Gallery */
.image-row div {
  border: 1px solid white;
  transition: 0.4s ease;
}

@media screen and (min-width: 768px) {
  .image-row div:hover {
    transform: scale(1.1);
    z-index: 2;
    border: none;
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
    border-radius: 5px;
  }
}

@media screen and (max-width: 768px) {
  #section_projects {
    padding: 0px 10px 0px 10px;
  }
}

#section_specialities {
  margin-bottom: 50px;
}

#section_specialities .card {
      background: #fff;
    margin: auto;
    border-radius: 2px;
    display: inline-block;
    position: relative;
    width: 300px;
    box-shadow: 0 0px 0px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    padding: 10px;
    border: none;
}

#section_specialities .card .card-body {
  padding: 10px 5px 0px 5px;
}

.list-group-item {
  padding: 2px 0px 2px 0px;
}

.list-group {
  margin-bottom: 10px;
}

.list-group-item span {
  font-size: 12px;
  font-style: italic;
}

#section_specialities > div {
  display: flex;
  align-items: center;
}

.btn-toggle-details {
  background: #d39e00;
  border: 1px solid #d39e00;
  color:white;
}

.btn-toggle-details:hover, .btn-toggle-details:focus, .btn-toggle-details:active {
  background: #5c5c5c;
  border: 1px solid #5c5c5c;
}

/** Contact */
#section_contact {
  background-color: #4a4a4a;
  color: white;
  padding-bottom: 50px;
}

#section_contact h2 {
      border-image: linear-gradient(45deg, white, #5a5a5a) 10%;
}

#section_contact h3 {
  font-size: 1.3em;
}

#section_contact article p a {
  color: white;
}

#section_contact article p a:hover {
  text-decoration: none;
  color: #807b7b;
}

/** Footer */
footer {
  background-color: black;
  color: white;
  padding: 24px 0px 24px 0px;
}

footer span {
  width: 100%;
}